Subject: Re: linux-next: build failure after merge of the origin tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 14 Sep 2021 12:39:19 +1000

Hi all,

On Tue, 14 Sep 2021 12:08:18 +1000 Stephen Rothwell <[email-masked]> wrote:
>
> That patch works for me - for the ppc64_defconfig build at least.

also allnoconfig, 64bit allnoconfig, pseries_le_defconfig and ppc44x_defconfig
-- 
Cheers,
Stephen Rothwell